<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'lt', version '3.8'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Jūs turite artėjančių BigBlueButton sesijų';
$string['bbbduetimeoverstartingtime'] = 'Pateikimo laikas šiai veiklai turi būti didesnis nei pradinis laikas';
$string['bbbdurationwarning'] = 'Didžiausia šios sesijos trukmė yra %duration% min.';
$string['bbbrecordallfromstartwarning'] = 'Ši sesija įrašoma nuo pat pradžių.';
$string['bbbrecordwarning'] = 'Sesija gali būti įrašoma.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Pridėti naują BigBlueButton kambarį/veiklą';
$string['bigbluebuttonbn:join'] = 'Prisijungti prie BigBlueButton susitikimo';
$string['bigbluebuttonbn:managerecordings'] = 'Valdyti įrašus';
$string['bigbluebuttonbn:view'] = 'Peržiūrėti susitikimą';
$string['calendarstarts'] = '{$a} suplanuota';
$string['completionattendance'] = 'Besimokantysis turi dalyvauti susitikime dėl:';
$string['completionattendancedesc'] = 'Besimokantysis turi dalyvauti susitikime ir pasilikti sesijoje mažiausiai {$a} min.';
$string['completionattendancegroup'] = 'Reikalauti dalyvavimo';
$string['completionattendancegroup_help'] = 'Norint užbaigti susitikimą, būtina dalyvauti sesijoje (n) minučių';
$string['completionengagementchats'] = 'Pokalbių įvykiai';
$string['completionengagementdesc'] = 'Besimokantysis susitikimo metu turi įsitraukti į veiklą';
$string['completionengagementemojis'] = 'Jaustukai';
$string['completionengagementgroup'] = 'Reikalauti įsitraukimo';
$string['completionengagementgroup_help'] = 'Norint užbaigti užsiėmimą, būtinas aktyvus dalyvavimas sesijos metu';
$string['completionengagementpollvotes'] = 'Apklausos balsai';
$string['completionengagementtalks'] = 'Pokalbių įvykiai';
$string['completionengagementtalktime'] = 'Kalbėjimo laikas';
$string['completionupdatestate'] = 'Baigimo atnaujinimo būsena';
$string['completionvalidatestate'] = 'Patvirtinti užbaigimą';
$string['completionvalidatestatetriggered'] = 'Suaktyvintas patvirtinimo užbaigimas.';
$string['config_clienttype'] = 'Žiniatinklio kliento tipo konfigūracija';
$string['config_clienttype_default'] = 'Numatytasis žiniatinklio kliento tipas';
$string['config_default_messages'] = 'Default messages';
$string['config_default_messages_description'] = 'Nustatykite numatytuosius pranešimų nustatymus veikloms';
$string['config_disablecam_default'] = 'Išjungti kamerą, įjungtą pagal numatytuosius nustatymus';
$string['config_disablecam_default_description'] = 'Jei įjungta, internetinės kameros bus išjungtos.';
$string['config_disablemic_default'] = 'Išjungti mikrofoną, įjungtą pagal numatytuosius nustatymus';
$string['config_disablemic_default_description'] = 'Jei įjungta, mikrofonai bus išjungti.';
$string['config_disablemic_editable'] = '"Išjungti mikrofoną" galima redaguoti';
$string['config_disablemic_editable_description'] = '"Išjungti mikrofoną" pagal numatytuosius nustatymus galima redaguoti, kai pridedamas arba atnaujinamas egzempliorius.';
$string['config_disablenote_default'] = 'Išjungti bendrinamus užrašus, įgalintus pagal numatytuosius nustatymus';
$string['config_disablenote_default_description'] = 'Jei įjungta, bendrinami užrašai bus išjungti.';
$string['config_disablenote_editable'] = '"Išjungti bendrinamus užrašus" galima redaguoti';
$string['config_disablenote_editable_description'] = '"Išjungti bendrinamus užrašus" pagal numatytuosius nustatymus galima redaguoti, kai egzempliorius pridedamas arba atnaujinamas.';
$string['config_disableprivatechat_default'] = 'Išjungti privatų pokalbį, įjungtą pagal numatytuosius nustatymus';
$string['config_disableprivatechat_default_description'] = 'Jei įjungta, privatus pokalbis bus išjungtas.';
$string['config_disableprivatechat_editable'] = '"Išjungti privatų pokalbį" galima redaguoti';
$string['config_disableprivatechat_editable_description'] = '"Išjungti privatų pokalbį" pagal numatytuosius nustatymus galima redaguoti, kai egzempliorius pridedamas arba atnaujinamas.';
$string['config_disablepublicchat_default'] = 'Išjungti viešąjį pokalbį, įjungtą pagal numatytuosius nustatymus';
$string['config_disablepublicchat_default_description'] = 'Jei įjungta, viešasis pokalbis bus išjungtas.';
$string['config_disablepublicchat_editable'] = '"Išjungti viešąjį pokalbį" galima redaguoti';
$string['config_disablepublicchat_editable_description'] = '"Išjungti viešąjį pokalbį" pagal numatytuosius nustatymus galima redaguoti, kai egzempliorius pridedamas arba atnaujinamas.';
$string['config_experimental_features_description'] = 'Eksperimentinių funkcijų konfigūracija.';
$string['config_extended_capabilities'] = 'Išplėstinių galimybių konfigūracija';
$string['config_extended_capabilities_description'] = 'Išplėstinių galimybių konfigūracija, kai BigBlueButton serveris jas siūlo.';
$string['config_general'] = 'Bendra konfigūracija';
$string['config_general_description'] = 'Šie nustatymai yra <b>visada</b> naudojami';
$string['config_hideuserlist_default'] = 'Slėpti naudotojų sąrašą, įjungtą pagal numatytuosius nustatymus';
$string['config_hideuserlist_default_description'] = 'Jei įjungta, sesijos naudotojų sąrašas bus paslėptas.';
$string['config_hideuserlist_editable'] = 'Slėpti naudotojų sąrašą galima redaguoti';
$string['config_hideuserlist_editable_description'] = 'Slėpti naudotojų sąrašą pagal numatytuosius nustatymus galima redaguoti, kai egzempliorius pridedamas arba atnaujinamas.';
$string['config_importrecordings'] = 'Funkcijos „Importuoti įrašus“ konfigūracija';
$string['config_importrecordings_description'] = 'Šie nustatymai yra funkcijos specifiniai';
$string['config_importrecordings_enabled'] = 'Įrašų importavimas įjungtas';
$string['config_importrecordings_enabled_description'] = 'Įjungus šią ir įrašymo funkciją, į veiklą galima importuoti įrašus iš skirtingų kursų.';
$string['config_importrecordings_from_deleted_enabled'] = 'Įgalintas ištrintų veiklų įrašų importavimas';
$string['config_importrecordings_from_deleted_enabled_description'] = 'Įjungus šią ir importavimo įrašymo funkciją, galima importuoti įrašus iš veiklų, kurių kurse nebėra.';
$string['config_lockonjoin_default'] = 'Pagal numatytuosius nustatymus įjungtas prisijungimo užraktas';
$string['config_lockonjoin_default_description'] = 'Jei įjungta, konfigūracijos užrakinti nustatymai taikomi naudotojui, kai jis prisijungia. Kad tai būtų taikoma, užrakto konfigūracija turi būti įjungta.';
$string['config_lockonjoin_editable'] = '"Užrakinti prisijungimą" galima redaguoti';
$string['config_lockonjoin_editable_description'] = 'Pridedant arba atnaujinus egzempliorių, galima redaguoti prisijungimo užrakinimo funkciją pagal numatytuosius nustatymus.';
$string['config_locksettings'] = 'Užrakinimo nustatymų konfigūracija';
$string['config_muteonstart'] = 'Funkcijos „Nutildyta“ parametrai';
$string['config_muteonstart_default'] = '„Nutildyta“ įjungta pagal numatymą';
$string['config_muteonstart_default_description'] = 'Jei įjungta, paleidus sesiją bus nutildyta.';
$string['config_muteonstart_description'] = 'Šie nustatymai įjungia arba išjungia naudotojo sąsajos parinktis, taip pat apibrėžia numatytąsias šių parinkčių vertes.';
$string['config_muteonstart_editable'] = '„Nutildyta" galima keisti';
$string['config_muteonstart_editable_description'] = 'Funkcijos „Nutildyta" numatytuosius nustatymus galima keisti, kai egzempliorius sukuriamas ar atnaujinamas.';
$string['config_participant'] = 'Dalyvio konfigūracija';
$string['config_participant_moderator_default'] = 'Moderatorius pagal numatytuosius parametrus';
$string['config_participant_moderator_default_description'] = 'Ši taisyklė naudojama pagal numatytuosius nustatymus, kai pridedamas naujas kambarys.';
$string['config_preuploadpresentation_editable'] = '"Iš anksto įkelti pristatymą" galima redaguoti';
$string['config_preuploadpresentation_editable_description'] = 'Išankstinio pristatymo įkėlimo funkciją galima redaguoti naudotojo sąsajoje, kai pridedamas arba atnaujinamas kambarys arba konferencija.';
$string['config_recording_all_from_start_default'] = 'Įrašyti viską nuo pradžios';
$string['config_recording_all_from_start_default_description'] = 'Jei pažymėta, susitikimas bus įrašomas nuo pradžių';
$string['config_recording_description'] = 'Šie nustatymai yra specifiniai';
$string['config_recording_editable'] = 'Įrašymo funkciją galima redaguoti';
$string['config_recording_hide_button_default'] = 'Slėpti įrašymo mygtuką';
$string['config_recording_hide_button_default_description'] = 'Jei pažymėta, įrašymo mygtukas bus paslėptas';
$string['config_recording_hide_button_editable'] = '„Slėpti įrašymą“ mygtuką galima redaguoti';
$string['config_recordings'] = 'Funkcijos „Rodyti įrašus“ konfigūracija';
$string['config_recordings_deleted_default'] = 'Įtraukti įrašus iš ištrintų veiklų, įjungtų pagal numatytuosius nustatymus';
$string['config_recordings_deleted_editable'] = '"Įtraukti įrašus iš ištrintos veiklos" funkciją galima redaguoti';
$string['config_recordings_deleted_editable_description'] = '"Įtraukti įrašus iš ištrintų veiklų" pagal numatytuosius nustatymus galima redaguoti, kai egzempliorius pridedamas arba atnaujinamas.';
$string['config_recordings_description'] = 'Šie nustatymai yra specifiniai';
$string['config_recordings_general'] = 'Rodyti įrašymo nustatymus';
$string['config_recordings_general_description'] = 'Šie nustatymai naudojami tik rodant įrašus';
$string['config_recordings_html_default_description'] = 'Jei įjungta, įrašo lentelė pagal numatytuosius nustatymus rodoma paprastu HTML.';
$string['config_recordings_imported_default'] = 'Rodyti tik importuotas nuorodas, įgalintas pagal numatytuosius nustatymus';
$string['config_recordings_imported_default_description'] = 'Jei įjungta, įrašymo lentelėje bus įtrauktos tik importuotos nuorodos į įrašus.';
$string['config_recordings_imported_editable'] = 'Funkciją „Rodyti tik importuotas nuorodas" galima keisti';
$string['config_recordings_imported_editable_description'] = 'Funkcijos „Rodyti tik importuotas nuorodas" numatytuosius parametrus galima keisti kai egzempliorius yra sukuriamas ar atnaujinamas.';
$string['config_recordings_preview_default'] = 'Peržiūra įjungta pagal numatymą';
$string['config_recordings_preview_default_description'] = 'Jei įjungta, lentelėje yra pristatymo peržiūra.';
$string['config_recordings_preview_editable'] = 'Peržiūros funkciją galima redaguoti';
$string['config_recordings_preview_editable_description'] = '"Peržiūros funkciją" galima redaguoti, kai egzempliorius pridedamas arba atnaujinamas.';
$string['config_recordings_sortorder'] = 'Rikiuoti įrašus didėjančia tvarka.';
$string['config_recordings_sortorder_description'] = 'Pagal numatytuosius nustatymus įrašai rodomi mažėjimo tvarka. Pažymėjus jie bus surūšiuoti didėjančia tvarka.';
$string['config_sendnotifications'] = 'Funkcijos „Siųsti pranešimus“ parametrai';
$string['config_sendnotifications_enabled'] = 'Įjungta siųsti pranešimus';
$string['config_sendnotifications_enabled_description'] = 'Jei įgalinta, veiklos redagavimo naudotojo sąsaja įtraukia parinktis siųsti pranešimą įregistruotiems naudotojams, kai veikla įtraukiama arba atnaujinama.';
$string['config_server_url'] = 'BigBlueButton serverio URL';
$string['config_shared_secret'] = 'BigBlueButton pasidalino paslaptimi';
$string['config_shared_secret_description'] = 'Jūsų BigBlueButton serverio saugumo paslaptis. Numatytoji paslaptis yra nemokama BigBlueButton paslauga, kurią teikia Blindside Networks.';
$string['config_uidelegation_enabled'] = 'UI delegavimas įjungtas';
$string['config_uidelegation_enabled_description'] = 'Šie nustatymai įgalina arba išjungia naudotojo sąsajos delegavimą BigBlueButton serveriui.';
$string['config_userlimit_default'] = 'Naudotojų limitas įjungtas pagal numatytuosius nustatymus';
$string['config_userlimit_description'] = 'Šie nustatymai įgalina arba išjungia naudotojo sąsajos parinktis, taip pat apibrėžia numatytąsias šių parinkčių vertes.';
$string['config_userlimit_editable'] = '"Naudotojų limito funkciją" galima redaguoti';
$string['config_userlimit_editable_description'] = 'Pagal numatytuosius nustatymus naudotojo ribinė vertė gali būti redaguojama, kai pridedama arba atnaujinamas kambarys arba konferencija.';
$string['config_voicebridge_description'] = 'Šie nustatymai įgalina arba išjungia naudotojo sąsajos parinktis, taip pat apibrėžia numatytąsias šių parinkčių vertes.';
$string['config_voicebridge_editable'] = 'Galima redaguoti konferencijos balso tiltą';
$string['config_waitformoderator'] = 'Funkcijos „Laukti moderatoriaus" parametrai';
$string['config_waitformoderator_cache_ttl'] = 'Moderatoriaus laukimo talpyklos TTL (sekundėmis)';
$string['config_waitformoderator_cache_ttl_description'] = 'Kad palaikytų didelę klientų apkrovą, šis papildinys naudoja talpyklą. Šis parametras apibrėžia, kiek laiko talpykloje bus saugoma iki kitos užklausos išsiuntimo į BigBlueButton serverį.';
$string['config_waitformoderator_default'] = '„Laukti moderatoriaus" įjungta pagal numatymą';
$string['config_waitformoderator_default_description'] = 'Moderatoriaus laukimo funkcija įjungta pagal numatytuosius nustatymus, kai įtraukiamas naujas kambarys ar susitikimas.';
$string['config_waitformoderator_description'] = 'Šie nustatymai yra specifiniai funkcijai';
$string['config_waitformoderator_editable'] = '„Laukti moderatoriaus" galima keisti';
$string['config_waitformoderator_editable_description'] = 'Moderatoriaus laukimo funkcijos numatytąją reikšmę galima keisti, kai įtraukiamas naujas kambarys ar susitikimas.';
$string['config_waitformoderator_ping_interval'] = 'Laukti moderatoriaus ping\'o (sekundes)';
$string['config_warning_curl_not_installed'] = 'Šiai funkcijai reikalingas CURL plėtinys, skirtas php, įdiegtas ir įgalintas. Nustatymai bus pasiekiami tik įvykdžius šią sąlygą.';
$string['config_welcome_default'] = 'Numatytasis pasveikinimo pranešimas';
$string['config_welcome_editable'] = 'Numatytąjį pasveikinimo pranešimą gali redaguoti dėstytojai';
$string['config_welcome_editable_description'] = 'Sveikinimo žinutę galima redaguoti, kai egzempliorius pridedamas arba atnaujinamas';
$string['email_body_notification_meeting_description'] = 'Aprašymas';
$string['email_body_notification_meeting_details'] = 'Detalės';
$string['email_body_notification_meeting_end_date'] = 'Pabaigos data';
$string['email_body_notification_meeting_has_been'] = 'buvo';
$string['email_body_notification_meeting_start_date'] = 'Pradžios data';
$string['email_body_notification_meeting_title'] = 'Pavadinimas';
$string['email_body_recording_ready_for'] = 'Įrašas';
$string['email_body_recording_ready_is_ready'] = 'paruoštas';
$string['email_footer_sent_by'] = 'Šis automatinis pranešimas buvo išsiųstas';
$string['email_footer_sent_from'] = 'iš kurso';
$string['ends_at'] = 'Baigiasi';
$string['event_activity_created'] = 'Veikla sukurta';
$string['event_activity_deleted'] = 'Veikla panaikinta';
$string['event_activity_updated'] = 'Veikla atnaujinta';
$string['event_activity_viewed'] = 'BigBlueButtonBN veikla peržiūrėta';
$string['event_live_session'] = 'Tiesioginis seanso įvykis';
$string['event_meeting_created'] = 'Susitikimas sukurtas';
$string['event_meeting_ended'] = 'Susitikimas priverstinai baigtas';
$string['event_meeting_joined'] = 'Prisijungta prie susitikimo';
$string['event_meeting_left'] = 'Atsijungta nuo susitikimo';
$string['event_recording_deleted'] = 'Įrašas panaikintas';
$string['event_recording_edited'] = 'Įrašas suredaguotas';
$string['event_recording_imported'] = 'Įrašas importuotas';
$string['event_recording_protected'] = 'Apsaugotas įrašymas';
$string['event_recording_published'] = 'Įrašas paskelbtas';
$string['event_recording_unprotected'] = 'Įrašymas neapsaugotas';
$string['event_recording_unpublished'] = 'Įrašas nepaskelbtas';
$string['event_recording_viewed'] = 'Įrašas peržiūrėtas';
$string['general_error_not_allowed_to_create_instances'] = 'Naudotojui neleidžiama kurti jokių egzemplioriaus tipų.';
$string['general_error_unable_connect'] = 'Nepavyko prisijungti. Patikrinkite serverio "BigBlueButton" nurodą ir patikrinkite, ar veikia "BigBlueButton" serveris.';
$string['index_confirm_end'] = 'Ar norite palikti virtualią klasę?';
$string['index_disabled'] = 'išjungtas';
$string['index_enabled'] = 'įjungtas';
$string['index_ending'] = 'Virtualaus susitikimo kambarys uždaromas... Palaukite';
$string['index_error_bbtn'] = 'BigBlueButton ID {$a} yra neteisingas';
$string['index_error_forciblyended'] = 'Nepavyko prisijungti prie šio susitikimo, nes jis buvo nutrauktas rankiniu būdu.';
$string['index_heading'] = 'BigBlueButton kambarys';
$string['index_heading_actions'] = 'Veiksmai';
$string['index_heading_group'] = 'Grupė';
$string['index_heading_moderator'] = 'Moderatoriai';
$string['index_heading_name'] = 'Kambarys';
$string['index_heading_recording'] = 'Įrašas';
$string['index_heading_users'] = 'Naudotojai';
$string['index_heading_viewer'] = 'Dalyviai';
$string['indicator:cognitivedepth'] = 'Kognityvinis BigBlueButton';
$string['indicator:cognitivedepth_help'] = 'Šis rodiklis pagrįstas pažinimo gyliu, kurį pasiekia besimokantysis, vykdydamas BigBlueButton veiklą.';
$string['indicator:socialbreadth'] = 'Socialinis BigBlueButton';
$string['indicator:socialbreadth_help'] = 'Šis rodiklis pagrįstas socialiniu pločiu, kurį pasiekia studentas, vykdydamas BigBlueButton veiklą.';
$string['instance_type_default'] = 'Susitikimas su įrašais';
$string['instance_type_recording_only'] = 'Tik įrašai';
$string['instance_type_room_only'] = 'Tik susitikimas';
$string['minute'] = 'minutė';
$string['minutes'] = 'Minutės';
$string['mod_form_block_general'] = 'Bendrieji parametrai';
$string['mod_form_block_participants'] = 'Dalyviai';
$string['mod_form_block_presentation'] = 'Pristatymo turinys';
$string['mod_form_block_presentation_default'] = 'Numatytasis pristatymo turinys';
$string['mod_form_block_record'] = 'Įrašymo parametrai';
$string['mod_form_block_recordings'] = 'Įrašų peržiūra';
$string['mod_form_block_room'] = 'Susitikimo nustatymai';
$string['mod_form_block_schedule'] = 'Numatyta sesija';
$string['mod_form_field_closingtime'] = 'Pabaiga';
$string['mod_form_field_conference_name'] = 'Konferencijos pavadinimas';
$string['mod_form_field_disablecam'] = 'Išjungti internetines kameras';
$string['mod_form_field_disablemic'] = 'Išjungti mikrofonus';
$string['mod_form_field_disablenote'] = 'Išjungti bendrinamus užrašus';
$string['mod_form_field_disableprivatechat'] = 'Išjungti privatų pokalbį';
$string['mod_form_field_disablepublicchat'] = 'Išjungti viešąjį pokalbį';
$string['mod_form_field_duration'] = 'Trukmė';
$string['mod_form_field_duration_help'] = 'Nustačius susitikimo trukmę, bus nustatytas maksimalus laikas, per kurį susitikimas išliks gyvas iki įrašymo pabaigos';
$string['mod_form_field_hideuserlist'] = 'Slėpti naudotojų sąrašą';
$string['mod_form_field_instanceprofiles'] = 'Tipas';
$string['mod_form_field_instanceprofiles_help'] = 'Pasirinkite BigBlueButtonBN egzemplioriaus tipą.';
$string['mod_form_field_intro'] = 'Aprašymas';
$string['mod_form_field_intro_help'] = 'Trumpas kambario ar virtualaus susitikimo aprašymas.';
$string['mod_form_field_lockonjoin'] = 'Nepaisyti užrakinimo nustatymų';
$string['mod_form_field_muteonstart'] = 'Nutildyta';
$string['mod_form_field_name'] = 'Virtualaus susitikimo kambario pavadinimas';
$string['mod_form_field_nosettings'] = 'Jokių nustatymų redaguoti negalima';
$string['mod_form_field_notification'] = 'Siųsti pranešimą įregistruotiems naudotojams';
$string['mod_form_field_notification_created_help'] = 'Siųsti pranešimą visiems įregistruotiems naudotojams, kad jie žinotų, jog ši veikla buvo sukurta';
$string['mod_form_field_notification_help'] = 'Siųsti pranešimą visiems įregistruotiems naudotojams, kad jie žinotų, jog ši veikla buvo sukurta ar atnaujinta';
$string['mod_form_field_notification_modified_help'] = 'Siųsti pranešimą visiems įregistruotiems naudotojams, kad jie žinotų, jog ši veikla buvo atnaujinta';
$string['mod_form_field_notification_msg_created'] = 'sukurta';
$string['mod_form_field_notification_msg_modified'] = 'pakoreguota';
$string['mod_form_field_openingtime'] = 'Pradžia';
$string['mod_form_field_participant_add'] = 'Pridėti paskyrimą';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderatorius';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Klausytojas';
$string['mod_form_field_participant_list'] = 'Dalyvių sąrašas';
$string['mod_form_field_participant_list_action_add'] = 'Pridėti';
$string['mod_form_field_participant_list_action_remove'] = 'Pašalinti';
$string['mod_form_field_participant_list_text_as'] = 'kaip';
$string['mod_form_field_participant_list_type_all'] = 'Visi naudotojai įtraukti';
$string['mod_form_field_participant_list_type_owner'] = 'Savininkas';
$string['mod_form_field_participant_list_type_role'] = 'Vaidmuo';
$string['mod_form_field_participant_list_type_user'] = 'Naudotojas';
$string['mod_form_field_record'] = 'Sesija gali būti įrašyta';
$string['mod_form_field_recordallfromstart'] = 'Įrašyti viską nuo pradžios';
$string['mod_form_field_recordhidebutton'] = 'Slėpti įrašymo mygtuką';
$string['mod_form_field_recordings_deleted'] = 'Įtraukti įrašus iš pašalintos veiklos';
$string['mod_form_field_recordings_imported'] = 'Rodyti tik importuotas nuorodas';
$string['mod_form_field_recordings_preview'] = 'Rodyti įrašo peržiūrą';
$string['mod_form_field_room_name'] = 'Kambario pavadinimas';
$string['mod_form_field_userlimit'] = 'Naudotojų limitas';
$string['mod_form_field_voicebridge'] = 'Balso tiltas  [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Formato klaida. Turėtumėte įvesti skaičių nuo 1 iki 9999.';
$string['mod_form_field_voicebridge_notunique_error'] = 'Ne unikali reikšmė. Skaičius, naudojamas kitam kambariui ar virtualiam susitikimui.';
$string['mod_form_field_wait'] = 'Laukti moderatoriaus';
$string['mod_form_field_wait_help'] = 'Klausytojai norėdami prisijungti, turi laukti, kol moderatorius pradės virtualaus susitikimo sesiją, t.y. prisijungs';
$string['mod_form_field_welcome'] = 'Pasisveikinimo pranešimas';
$string['mod_form_field_welcome_default'] = '<br>Sveiki prisijungę prie <b>%%CONFNAME%%</b>!<br><br>Jei reikia pagalbos naudojant „BigBlueButton“, susipažinkite čia: <a href="event:https://bigbluebutton.org/teachers/tutorials/"><u>mokomieji vaizdo įrašai</u></a>.<br><br> Norėdami aktyvuoti savo garsą (mikrofoną), spauskite telefono piktogramą (apačioje centre). <b>Norėdami nesukelti pašalinio triukšmo kitiems, laikykite mikrofoną išjungtą</b>.';
$string['mod_form_field_welcome_help'] = 'Pakeičia numatytąjį BigBlueButton pranešimą virtualaus susitikimo kambaryje. Pranešime gali būti raktiniai žodžiai (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%), kurie bus pakeisti automatiškai, ir HTML žymos, pvz., <b> ... </b> arba <i>< /i>';
$string['mod_form_locksettings'] = 'Užrakinimo nuostatos';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'Veikla „BigBlueButtonBN“ leidžia sukurti iš „Moodle“ nuorodas į realaus laiko virtualiuosius susitikimus naudojant „BigBlueButton“ - atvirojo kodo žiniatinklio konferencijų sistemą nuotoliniam mokymui.

Naudodami „BigBlueButtonBN“ galite nurodyti pavadinimą, aprašymą, kalendoriaus įrašą (kuris nurodo prisijungimo prie sesijos dienų seką), grupes ir išsamią informaciją apie virtualaus susitikimo įrašymą.';
$string['modulename_link'] = 'BigBlueButton/view';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'BigBlueButton administravimas';
$string['pluginname'] = 'BigBlueButtonBN';
$string['privacy:metadata:bigbluebutton'] = 'Norėdami sukurti ir prisijungti prie "BigBlueButton" sesijų, naudotojų duomenys turi pasiekti serverį.';
$string['privacy:metadata:bigbluebuttonbn_logs'] = 'Saugo įvykius, suaktyvėjusius naudojant papildinį.';
$string['privacy:metadata:bigbluebuttonbn_logs:log'] = 'Naudotojo suaktyvinto įvykio tipas.';
$string['privacy:metadata:bigbluebuttonbn_logs:userid'] = 'Įvykį suaktyvinusio naudotojo ID.';
$string['removedevents'] = 'Deleted events';
$string['removedlogs'] = 'Ištrinti pasirinktiniai žurnalai';
$string['removedrecordings'] = 'Pašalinti įrašai';
$string['removedtags'] = 'Ištrintos žymos';
$string['resetevents'] = 'Ištrinti įvykius';
$string['resetlogs'] = 'Ištrinti pasirinktinius žurnalus';
$string['resetrecordings'] = 'Pašalinti įrašus';
$string['resettags'] = 'Ištrinti žymes';
$string['search:activity'] = 'BigBlueButton – informacija apie veiklą';
$string['search:tags'] = 'BigBlueButton – žymės informacija';
$string['sendnotification'] = 'Siųsti pranešimą';
$string['started_at'] = 'Prasidėjo';
$string['starts_at'] = 'Prasideda';
$string['view_conference_action_end'] = 'Baigti sesiją';
$string['view_conference_action_join'] = 'Prisijungti prie sesijos';
$string['view_error_action_not_completed'] = 'Veiksmo užbaigti nepavyko';
$string['view_error_bigbluebutton'] = 'BigBlueButton atsakė su klaidomis. {$a}';
$string['view_error_create'] = 'BigBlueButton serveris atsakė pateikdamas klaidos pranešimą, susitikimo sukurti nepavyko.';
$string['view_error_current_state_not_found'] = 'Dabartinė būsena nerasta. Įrašas gali būti ištrintas arba BigBlueButton serveris nesuderinamas su atliktu veiksmu.';
$string['view_error_import_no_courses'] = 'Nėra kursų, kuriuose būtų galima ieškoti įrašų';
$string['view_error_import_no_recordings'] = 'Šiame kurse nėra įrašų importavimui';
$string['view_error_invalid_session'] = 'Sesija baigėsi. Grįžkite į pagrindinį veiklos puslapį.';
$string['view_error_max_concurrent'] = 'Buvo pasiektas leidžiamų lygiagrečių susitikimų skaičius.';
$string['view_error_meeting_not_running'] = 'Kažkas nutiko, susitikimas neveikia.';
$string['view_error_no_group'] = 'Kol kas nėra sukonfigūruotos grupės. Prieš bandydami prisijungti prie susitikimo, sukurkite grupes.';
$string['view_error_no_group_student'] = 'Jūs nebuvote įtrauktas į grupę. Prašome susisiekti su savo dėstytoju ar administratoriumi.';
$string['view_error_no_group_teacher'] = 'Kol kas nėra sukonfigūruotos grupės. Sukurkite grupes arba susisiekite su administratoriu.';
$string['view_error_url_missing_parameters'] = 'Šioje nuorodoje trūksta parametrų';
$string['view_error_userlimit_reached'] = 'Pasiektas leidžiamų naudotojų skaičius susitikime.';
$string['view_groups_nogroups_warning'] = 'Kambarys sukonfigūruotas naudojant grupes, tačiau kurse nėra nustatytų grupių.';
$string['view_groups_notenrolled_warning'] = 'Kambarys sukonfigūruotas naudojant grupes, tačiau jūs nesate įregistruotas nei vienoje iš jų.';
$string['view_groups_selection'] = 'Pasirinkite grupę ir prisijunkite';
$string['view_groups_selection_join'] = 'Prisijungti';
$string['view_groups_selection_warning'] = 'Kiekvienai grupei yra atskiras susitikimo kambarys. Jūs galite patekti daugiau nei į vieną. Būtinai pasirinkite tinkamą.';
$string['view_login_moderator'] = 'Prisijungiama kaip moderatorius...';
$string['view_login_viewer'] = 'Prisijungiama kaip klausytojas...';
$string['view_message_and'] = 'ir';
$string['view_message_conference_has_ended'] = 'Šita konferencija baigėsi.';
$string['view_message_conference_in_progress'] = 'Ši konferencija vyksta.';
$string['view_message_conference_not_started'] = 'Ši konferencija dar neprasidėjo.';
$string['view_message_conference_room_ready'] = 'Susitikimo kambarys yra paruoštas. Galite prisijungti prie sesijos.';
$string['view_message_conference_wait_for_moderator'] = 'Laukiama kol prisijungs moderatorius.';
$string['view_message_finished'] = 'Veikla baigėsi.';
$string['view_message_has_joined'] = 'prisijungė';
$string['view_message_have_joined'] = 'prisijungė';
$string['view_message_hour'] = 'valanda';
$string['view_message_hours'] = 'valandos';
$string['view_message_importrecordings_disabled'] = 'Šiame serveryje išjungta nuorodų importo funkcija.';
$string['view_message_minute'] = 'minutė';
$string['view_message_minutes'] = 'minutės';
$string['view_message_moderator'] = 'moderatorius';
$string['view_message_moderators'] = 'moderatoriai';
$string['view_message_norecordings'] = 'Nėra įrašų, kuriuos būtų galima parodyti.';
$string['view_message_notavailableyet'] = 'Ši sesija dar negalima.';
$string['view_message_recordings_disabled'] = 'Įrašai buvo išjungti šiame serveryje. Tik "BigBlueButtonBN" įrašai negali būti naudojami.';
$string['view_message_room_closed'] = 'Kambarys uždarytas.';
$string['view_message_room_open'] = 'Kambarys atidarytas.';
$string['view_message_room_ready'] = 'Kambarys paruoštas';
$string['view_message_session_for'] = 'sesija';
$string['view_message_session_has_user'] = 'Yra';
$string['view_message_session_has_users'] = 'Yra';
$string['view_message_session_no_users'] = 'Nėra naudotojų šioje sesijoje';
$string['view_message_session_running_for'] = 'Sesija vykdoma';
$string['view_message_tab_close'] = 'Šį skirtuką / langą reikia uždaryti rankiniu būdu';
$string['view_message_times'] = 'laikai';
$string['view_message_user'] = 'naudotojas';
$string['view_message_users'] = 'naudotojai';
$string['view_message_viewer'] = 'klausytojas';
$string['view_message_viewers'] = 'klausytojai';
$string['view_mobile_message_reload_page_creation_time_meeting'] = 'Šiame puslapyje viršijote 45 sekundes, įkelkite puslapį iš naujo, kad galėtumėte tinkamai prisijungti prie susitikimo.';
$string['view_noguests'] = 'BigBlueButton nėra atviras svečiams';
$string['view_nojoin'] = 'Jūs neturite vaidmens, kuriam leidžiama prisijungti prie sesijos.';
$string['view_recording'] = 'įrašą';
$string['view_recording_actionbar'] = 'Įrankiai';
$string['view_recording_activity'] = 'Veikla';
$string['view_recording_button_import'] = 'Importuoti įrašo nuorodas';
$string['view_recording_button_return'] = 'Grįžti atgal';
$string['view_recording_course'] = 'Kursas';
$string['view_recording_date'] = 'Data';
$string['view_recording_description'] = 'Aprašymas';
$string['view_recording_duration'] = 'Trukmė';
$string['view_recording_duration_min'] = 'min';
$string['view_recording_format_errror_unreachable'] = 'Šio įrašo formato URL nepasiekiamas.';
$string['view_recording_format_notes'] = 'Pastabos';
$string['view_recording_format_podcast'] = 'Podcast\'as';
$string['view_recording_format_presentation'] = 'Įrašas';
$string['view_recording_format_screenshare'] = 'Ekrano bendrinimas';
$string['view_recording_format_statistics'] = 'Statistika';
$string['view_recording_format_video'] = 'Vaizdo įrašas';
$string['view_recording_length'] = 'Ilgis';
$string['view_recording_link'] = 'importuota nuoroda';
$string['view_recording_list_action_delete'] = 'Naikinama';
$string['view_recording_list_action_edit'] = 'Atnaujinama';
$string['view_recording_list_action_play'] = 'Groti';
$string['view_recording_list_action_process'] = 'Apdorojimas';
$string['view_recording_list_action_protect'] = 'Apsauga';
$string['view_recording_list_action_publish'] = 'Publikavimas';
$string['view_recording_list_action_unprotect'] = 'Apsaugos atšaukimas';
$string['view_recording_list_action_unpublish'] = 'Paskelbimo atšaukimas';
$string['view_recording_list_action_update'] = 'Atnaujinama';
$string['view_recording_list_actionbar'] = 'Įrankiai';
$string['view_recording_list_actionbar_delete'] = 'Trinti';
$string['view_recording_list_actionbar_edit'] = 'Redaguoti';
$string['view_recording_list_actionbar_hide'] = 'Slėpti';
$string['view_recording_list_actionbar_import'] = 'Importuoti';
$string['view_recording_list_actionbar_protect'] = 'Padaryti privačiu';
$string['view_recording_list_actionbar_publish'] = 'Paskelbti';
$string['view_recording_list_actionbar_show'] = 'Rodyti';
$string['view_recording_list_actionbar_unprotect'] = 'Padaryti viešu';
$string['view_recording_list_actionbar_unpublish'] = 'Atšaukti paskelbimą';
$string['view_recording_list_activity'] = 'Veikla';
$string['view_recording_list_course'] = 'Kursas';
$string['view_recording_list_date'] = 'Data';
$string['view_recording_list_description'] = 'Aprašymas';
$string['view_recording_list_duration'] = 'Trukmė';
$string['view_recording_list_recording'] = 'Įrašas';
$string['view_recording_meeting'] = 'Susitikimas';
$string['view_recording_modal_button'] = 'Taikyti';
$string['view_recording_modal_title'] = 'Nustatyti įrašymo reikšmes';
$string['view_recording_name'] = 'Pavadinimas';
$string['view_recording_playback'] = 'Įrašai';
$string['view_recording_preview'] = 'Peržiūra';
$string['view_recording_preview_help'] = 'Užveskite pelės žymeklį virš paveiksliuko, kad peržiūrėtumėte jį visu dydžiu';
$string['view_recording_recording'] = 'Įrašoma';
$string['view_recording_tags'] = 'Žymos';
$string['view_recording_unpublish_confirmation'] = 'Ar tikrai atšaukti šio {$a} paskelbimą?';
$string['view_recording_yui_first'] = 'Pirmas';
$string['view_recording_yui_go'] = 'Eiti';
$string['view_recording_yui_last'] = 'Paskutinis';
$string['view_recording_yui_next'] = 'Sekantis';
$string['view_recording_yui_page'] = 'Puslapis';
$string['view_recording_yui_prev'] = 'Ankstesnis';
$string['view_recording_yui_rows'] = 'Eilutės';
$string['view_recording_yui_show_all'] = 'Rodyti viską';
$string['view_room'] = 'Peržiūrėti kambarį';
$string['view_section_title_presentation'] = 'Pristatymo failas';
$string['view_section_title_recordings'] = 'Įrašai';
