<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'lt', version '3.8'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'Kurso kategorija';
$string['aria:courseimage'] = 'Kurso paveiksliukas';
$string['aria:coursename'] = 'Kurso pavadinimas';
$string['aria:courseshortname'] = 'Kurso trumpasis pavadinimas';
$string['aria:favourite'] = 'Kursas yra pažymėtas žvaigždute';
$string['coursealreadyfinished'] = 'Kursas jau baigtas';
$string['coursenotyetfinished'] = 'Kursas dar nebaigtas';
$string['coursenotyetstarted'] = 'Kursas dar neprasidėjęs';
$string['coursetoolong'] = 'Kursas yra per ilgas';
$string['customfield_islocked'] = 'Užrakinta';
$string['customfield_islocked_help'] = 'Jei laukas užrakintas, jį kurso nustatymuose galės keisti tik naudotojai, turintys galimybę pakeisti užrakintus pasirinktinius laukus (pagal numatytuosius nustatymus naudotojai, turintys tik Tvarkytojo vaidmenį).';
$string['customfield_notvisible'] = 'Niekas';
$string['customfield_visibility'] = 'Matoma';
$string['customfield_visibility_help'] = 'Šis nustatymas nustato, kas gali peržiūrėti pasirinktinio lauko pavadinimą ir reikšmę kursų sąraše arba galimame „Mano pagrindinis“ pasirinktinio lauko filtre.';
$string['customfield_visibletoall'] = 'Visiems';
$string['customfield_visibletoteachers'] = 'Mokytojams';
$string['customfieldsettings'] = 'Įprasti kurso pasirinktinių laukų nustatymai';
$string['errorendbeforestart'] = 'Pabaigos data({$a})  yra prieš kurso pradžios datą.';
$string['favourite'] = 'Pažymėtas žvaigždute kursas';
$string['gradetopassnotset'] = 'Šiame kurse nėra išlaikymo įvertinimo. Jis gali būti nustatytas kurso įvertinimų elemente (Įvertinimų knygelės nuostatos).';
$string['noaccesssincestartinfomessage'] = 'Sveiki, {$a->userfirstname},

</br><br/>yra besimokančiųjų, kurie dar nebuvo nei karto apsilankę kurse {$a->coursename}.';
$string['nocourseactivity'] = 'Nepakanka kurso veiklos nuo kurso pradžios iki pabaigos';
$string['nocourseendtime'] = 'Kursas neturi pabaigos laiko';
$string['nocoursesections'] = 'Nėra kurso dalies';
$string['nocoursestudents'] = 'Nėra besimokančiųjų';
$string['norecentaccessesinfomessage'] = 'Sveiki, {$a->userfirstname},

</br><br/>yra besimokančiųjų, kurie jau ilgą laiką nebuvo apsilankę kurse {$a->coursename}.';
$string['noteachinginfomessage'] = 'Sveiki, {$a->userfirstname},

</br><br/>nustatyta, jog kursuose, kurių pradžios data yra kita savaitė, nėra įtraukta mokytojų ar besimokančiųjų.';
$string['privacy:completionpath'] = 'Kurso užbaigimas';
$string['privacy:favouritespath'] = 'Žvaigždute pažymėto kurso informacija';
$string['privacy:metadata:completionsummary'] = 'Kurso užbaigime laikoma informacija apie naudotoją.';
$string['privacy:metadata:favouritessummary'] = 'Kurse pateikiama informacija apie kursą, kurį naudotojas pažymėjo žvaigždute.';
$string['privacy:perpage'] = 'Kursų skaičius rodomas viename puslapyje.';
$string['studentsatriskincourse'] = 'Besimokančiųjų, kurie rizikuoja kurse "{$a}", įžvalga';
$string['studentsatriskinfomessage'] = 'Sveiki, {$a->userfirstname},

</br><br/>nustatyta, jog besimokantiesiems kurse {$a->coursename} gresia mokymosi pavojus.';
$string['target:coursecompetencies'] = 'Besimokantieji, kuriems gresia nepasiekti kursui priskirtų kompetencijų';
$string['target:coursecompetencies_help'] = 'Šis tikslas apibūdina, ar besimokančiąjam kyla pavojus, kad jis nepasieks kursui priskirtų kompetencijų. Šis tikslas reiškia, kad visos kursui priskirtos kompetencijos turi būti pasiektos iki kurso pabaigos.';
$string['target:coursecompletion'] = 'Besimokantieji, kuriems gresia neįvykdyti kurso baigimo sąlygų';
$string['target:coursecompletion_help'] = 'Šis tikslas apibūdina, ar besimokančiąjam kyla pavojus, kad jis neatitiks kurso baigimo sąlygų.';
$string['target:coursedropout'] = 'Besimokantieji, kuriems gresia išmetimas';
$string['target:coursedropout_help'] = 'Šis tikslas apibūdina, ar besimokančiąjam kyla pavojus mesti studijas.';
$string['target:coursegradetopass'] = 'Besimokantieji, kuriems gresia nepasiekti minimalaus įvertinimo, kad išlaikytų kursą';
$string['target:coursegradetopass_help'] = 'Šis tikslas apibūdina, ar besimokančiąjam kyla pavojus, kad jis nepasieks minimalaus įvertinimo, kad išlaikytų kursą.';
$string['target:noaccesssincecoursestart'] = 'Besimokantieji, kurie dar neapsilankė kurse';
$string['target:noaccesssincecoursestart_help'] = 'Šis tikslas apibūdina besimokančiuosius, kurie niekada nelankė kurso, į kurį yra užsiregistravę.';
$string['target:noaccesssincecoursestartinfo'] = 'Šie besimokantieji yra įregistruoti į prasidėjusį kursą, bet niekada jame nedalyvavo.';
$string['target:norecentaccesses'] = 'Besimokantieji, kurie pastaruoju metu nebuvo apsilankę kurse';
$string['target:norecentaccesses_help'] = 'Šis tikslas identifikuoja besimokančiuosius, kurie yra įtraukti į kursą, bet per nustatytą analizė laikotarpį (pagal nutylėjimą praėjusį mėnesį) nebuvo apsilankę kurse.';
$string['target:norecentaccessesinfo'] = 'Šie besimokantieji nebuvo apsilankę kurse, į kurį yra įregistruoti, per nustatytą analizės intervalą (pagal nutylėjimą, praėjusį mėnesį).';
$string['target:noteachingactivity'] = 'Kursai rizikuoja neprasidėti';
$string['target:noteachingactivity_help'] = 'Šis tikslas apibūdina, ar ateinančią savaitę prasidėsiančiuose kursuose bus mokymo veikla.';
$string['target:noteachingactivityinfo'] = 'Šie kursai, kurie turi prasidėti artimiausiomis dienomis, gali neprasidėti, nes juose nėra dėstytojų ar besimokančiųjų.';
$string['targetlabelstudentcompetenciesno'] = 'Besimokantysis, kuris, tikėtina, įgys kursui priskirtas kompetencijas';
$string['targetlabelstudentcompetenciesyes'] = 'Besimokantysis rizikuoja neįgyti kursui priskirtų kompetencijų';
$string['targetlabelstudentcompletionno'] = 'Besimokantysis, kuris gali atitikti kurso baigimo sąlygas';
$string['targetlabelstudentcompletionyes'] = 'Besimokantysis rizikuoja neatitikti kurso baigimo sąlygų';
$string['targetlabelstudentdropoutno'] = 'Nerizikuoja';
$string['targetlabelstudentdropoutyes'] = 'Besimokantysis, kuriam gresia išmetimas';
$string['targetlabelstudentgradetopassno'] = 'Besimokantysis, kuris greičiausiai atitiks minimalų įvertį, kad išlaikytų kursą.';
$string['targetlabelstudentgradetopassyes'] = 'Besimokantysis rizikuoja negauti minimalaus įvertinimo, kad išlaikytų kursą.';
$string['targetlabelteachingno'] = 'Kursai rizikuoja neprasidėti';
$string['targetlabelteachingyes'] = 'Naudotojai, turintys mokymo gebėjimų ir turintys prieigą prie kurso';
